<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://www.baka-tsuki.org/project/index.php?action=history&amp;feed=atom&amp;title=User%3ADiscipleOfDeath%2Fcommon.css</id>
	<title>User:DiscipleOfDeath/common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.baka-tsuki.org/project/index.php?action=history&amp;feed=atom&amp;title=User%3ADiscipleOfDeath%2Fcommon.css"/>
	<link rel="alternate" type="text/html" href="https://www.baka-tsuki.org/project/index.php?title=User:DiscipleOfDeath/common.css&amp;action=history"/>
	<updated>2026-07-14T03:42:46Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://www.baka-tsuki.org/project/index.php?title=User:DiscipleOfDeath/common.css&amp;diff=506192&amp;oldid=prev</id>
		<title>DiscipleOfDeath: Created page with &quot;@namespace url(http://www.w3.org/1999/xhtml); @-moz-document domain(&quot;baka-tsuki.org&quot;) { /*!========================================\\ || Dark Baka-Tsuki...&quot;</title>
		<link rel="alternate" type="text/html" href="https://www.baka-tsuki.org/project/index.php?title=User:DiscipleOfDeath/common.css&amp;diff=506192&amp;oldid=prev"/>
		<updated>2016-11-11T16:19:45Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;@namespace url(http://www.w3.org/1999/xhtml); @-moz-document domain(&amp;quot;baka-tsuki.org&amp;quot;) { /*!========================================\\ || Dark Baka-Tsuki...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;@namespace url(http://www.w3.org/1999/xhtml);&lt;br /&gt;
@-moz-document domain(&amp;quot;baka-tsuki.org&amp;quot;) {&lt;br /&gt;
/*!========================================\\&lt;br /&gt;
|| Dark Baka-Tsuki                         ||&lt;br /&gt;
||-----------------------------------------||&lt;br /&gt;
|| Created by MIMIC-Project                ||&lt;br /&gt;
||-----------------------------------------||&lt;br /&gt;
|| A simple dark theme for Baka-tsuki      ||&lt;br /&gt;
|| http://mimic-project.com                ||&lt;br /&gt;
\\----------------------------------------!*/&lt;br /&gt;
&lt;br /&gt;
#mw-page-base,&lt;br /&gt;
#mw-head,&lt;br /&gt;
#p-logo,&lt;br /&gt;
#footer&lt;br /&gt;
{&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
body {&lt;br /&gt;
    background-color: #333333 !important;&lt;br /&gt;
    color: #ddd !important;&lt;br /&gt;
    font-size: 1.0em;&lt;br /&gt;
}&lt;br /&gt;
a {&lt;br /&gt;
    color: #fff !important;&lt;br /&gt;
}&lt;br /&gt;
a.new {&lt;br /&gt;
    color: #888 !important;&lt;br /&gt;
}&lt;br /&gt;
h1, h2, h3, h4, h5, h6 {&lt;br /&gt;
    color: inherit;&lt;br /&gt;
}&lt;br /&gt;
ol, ul {&lt;br /&gt;
    list-style-image: none;&lt;br /&gt;
}&lt;br /&gt;
div#mw-panel div.portal div.body ul {&lt;br /&gt;
    list-style-type: disc;&lt;br /&gt;
}&lt;br /&gt;
table.wikitable {&lt;br /&gt;
    color: #ddd;&lt;br /&gt;
}&lt;br /&gt;
div#content {&lt;br /&gt;
    background: none;&lt;br /&gt;
    color: #ddd;&lt;br /&gt;
    border-color: #ddd;&lt;br /&gt;
}&lt;br /&gt;
div#mw-panel {&lt;br /&gt;
    padding-top: 0em;&lt;br /&gt;
    top: 20px;&lt;br /&gt;
}&lt;br /&gt;
#mw-panel.collapsible-nav .portal {&lt;br /&gt;
    background: none !important;&lt;br /&gt;
    border-top: 1px solid #ddd;&lt;br /&gt;
    border-bottom: 1px solid #ddd;&lt;br /&gt;
}&lt;br /&gt;
div.thumbinner {&lt;br /&gt;
    background: none;&lt;br /&gt;
}&lt;br /&gt;
table, tr, th, td,&lt;br /&gt;
#toc,&lt;br /&gt;
.toc,&lt;br /&gt;
.mw-warning,&lt;br /&gt;
.catlinks,&lt;br /&gt;
.collapsible,&lt;br /&gt;
.collapsible th,&lt;br /&gt;
li.gallerybox div.thumb {&lt;br /&gt;
    background-color: #444 !important;&lt;br /&gt;
}&lt;br /&gt;
    &lt;br /&gt;
} /** End */&lt;/div&gt;</summary>
		<author><name>DiscipleOfDeath</name></author>
	</entry>
</feed>